## valatoys 0.10.2

=== debian/changelog ===
valatoys (0.10.2-2build1) natty; urgency=low

  * No-change rebuild to pick up multiarch .la files

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Apr 2011 18:06:06 -0700

valatoys (0.10.2-2) experimental; urgency=low

  * debian/control: add Recommends: valac-0.10 where needed

 -- David Paleino <dapal@debian.org>  Sat, 09 Oct 2010 17:34:43 +0200

valatoys (0.10.2-1) experimental; urgency=low

  * Initial release (Closes: #525192)

 -- David Paleino <dapal@debian.org>  Sat, 09 Oct 2010 12:11:43 +0200
