=== debian/control ===
Source: valatoys
Section: devel
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , autotools-dev
 , valac-0.10
 , intltool (>= 0.35.0)
# The real dependency is:
# , libglib2.0-dev (>= 2.16.0)
# but let's trick the experimental buildd here:
 , libglib2.0-dev (>= 2.25.11-3~)
 , libgtk2.0-dev (>= 2.18.0)
 , libvala-0.10-dev (>= 0.9.5)
 , libgtksourceview2.0-dev (>= 2.10.3)
 , libgconf2-dev (>= 2.22.0)
 , gedit-dev (>= 2.28.0)
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/vtg/
Vcs-Git: git://git.debian.org/collab-maint/vtg.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/vtg.git;a=summary

Package: gedit-valatoys-plugin
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Recommends:
 valac-0.10
Description: Vala Toys for gEdit
 Vala Toys for gEdit is an experimental collection of plugins that
 extends the gEdit editor to make it a better developer editor.
 .
 Vtg tries to make less compromises as possible so, for now, its scope
 is narrowed only to support the Vala programming language.
 .
 Vtg is written in Vala itself and it is currently composed of just
 one plugin with four modules and it adds to gEdit:
 .
  * Bracket completion
  * Symbol completion
  * Project Manager
  * Project build / execute

Package: gedit-valatoys-plugin-dbg
Priority: extra
Section: debug
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , gedit-valatoys-plugin (= ${binary:Version})
Description: Vala Toys for gEdit - debugging symbols
 Vala Toys for gEdit is an experimental collection of plugins that
 extends the gEdit editor to make it a better developer editor.
 .
 Vtg tries to make less compromises as possible so, for now, its scope
 is narrowed only to support the Vala programming language.
 .
 Vtg is written in Vala itself and it is currently composed of just
 one plugin with four modules and it adds to gEdit:
 .
  * Bracket completion
  * Symbol completion
  * Project Manager
  * Project build / execute
 .
 This package contains the debugging symbols

Package: vala-gen-project
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Recommends:
 valac-0.10
Suggests:
 gnome-common
 , libgtk2.0-dev
Description: Vala project generator
 Vala is a new programming language that aims to bring modern programming
 language features to GNOME developers without imposing any additional
 runtime requirements and without using a different ABI compared to
 applications and libraries written in C.
 .
 This package contains a project generator, to start a new Vala
 project easily.

Package: vala-gen-project-dbg
Priority: extra
Section: debug
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , vala-gen-project (= ${binary:Version})
Description: Vala project generator - debugging symbols
 Vala is a new programming language that aims to bring modern programming
 language features to GNOME developers without imposing any additional
 runtime requirements and without using a different ABI compared to
 applications and libraries written in C.
 .
 This package contains debugging symbols for vala-gen-project.

Package: libafrodite0
Section: libs
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Description: Afrodite completion library
 Vala is a new programming language that aims to bring modern programming
 language features to GNOME developers without imposing any additional
 runtime requirements and without using a different ABI compared to
 applications and libraries written in C.
 .
 This package contains a completion library, Afrodite.

Package: libafrodite-dev
Section: libdevel
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , libafrodite0 (= ${binary:Version})
Description: Afrodite completion library - development files
 Vala is a new programming language that aims to bring modern programming
 language features to GNOME developers without imposing any additional
 runtime requirements and without using a different ABI compared to
 applications and libraries written in C.
 .
 This package contains the development files for Afrodite.

Package: libafrodite0-dbg
Priority: extra
Section: debug
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , libafrodite0 (= ${binary:Version})
Description: Afrodite completion library - debugging symbols
 Vala is a new programming language that aims to bring modern programming
 language features to GNOME developers without imposing any additional
 runtime requirements and without using a different ABI compared to
 applications and libraries written in C.
 .
 This package contains the debugging symbols for Afrodite.
