=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_configure:
#	dh_auto_configure -- --enable-debug

override_dh_install:
	dh_install

	rm -rf $(CURDIR)/debian/gedit-valatoys-plugin/usr/share/vtg/ui/gen-project.ui
	rm -rf $(CURDIR)/debian/gedit-valatoys-plugin/usr/share/vtg/licenses/
	rm -rf $(CURDIR)/debian/gedit-valatoys-plugin/usr/share/vtg/templates/

override_dh_strip:
	dh_strip --dbg-package=libafrodite0-dbg	-Xvala-gen-project -Xlibvtg
	dh_strip --dbg-package=vala-gen-project-dbg -Xafrodite -Xlibvtg
	dh_strip --dbg-package=gedit-valatoys-plugin-dbg -Xvala-gen-project -Xafrodite
