## valatoys 0.10.3

=== debian/changelog ===
valatoys (0.10.3-1) unstable; urgency=low

  * New upstream version
  * Install pre-2011 changelog into /usr/share/doc/
  * Patches refreshed to apply to the new code
  * Hardcode valac version in the compiler (avoid breakage when multiple
    versions of valac are installed) (03-hardcode_valac_version.patch)
  * Bump libafrodite SONAME from 0 to 1
  * Update symbols file
  * Added debian/gbp.conf to make sure the right branches are used

 -- David Paleino <dapal@debian.org>  Tue, 08 Mar 2011 09:08:31 +0100

valatoys (0.10.2-4) unstable; urgency=low

  * Generate .vapi file for libafrodite

 -- David Paleino <dapal@debian.org>  Tue, 01 Mar 2011 17:51:04 +0100

valatoys (0.10.2-3) unstable; urgency=low

  * Upload to unstable
  * Bump down the dependency on libglib2.0-dev, going to upload to
    unstable

 -- David Paleino <dapal@debian.org>  Tue, 15 Feb 2011 09:40:40 +0100
