=== debian/control ===
--- 
+++ 
@@ -7,10 +7,7 @@
  , autotools-dev
  , valac-0.10
  , intltool (>= 0.35.0)
-# The real dependency is:
-# , libglib2.0-dev (>= 2.16.0)
-# but let's trick the experimental buildd here:
- , libglib2.0-dev (>= 2.25.11-3~)
+ , libglib2.0-dev (>= 2.16.0)
  , libgtk2.0-dev (>= 2.18.0)
  , libvala-0.10-dev (>= 0.9.5)
  , libgtksourceview2.0-dev (>= 2.10.3)
@@ -103,7 +100,7 @@
  .
  This package contains debugging symbols for vala-gen-project.
 
-Package: libafrodite0
+Package: libafrodite1
 Section: libs
 Architecture: any
 Depends:
@@ -123,7 +120,7 @@
 Depends:
  ${shlibs:Depends}
  , ${misc:Depends}
- , libafrodite0 (= ${binary:Version})
+ , libafrodite1 (= ${binary:Version})
 Description: Afrodite completion library - development files
  Vala is a new programming language that aims to bring modern programming
  language features to GNOME developers without imposing any additional
@@ -132,14 +129,14 @@
  .
  This package contains the development files for Afrodite.
 
-Package: libafrodite0-dbg
+Package: libafrodite1-dbg
 Priority: extra
 Section: debug
 Architecture: any
 Depends:
  ${shlibs:Depends}
  , ${misc:Depends}
- , libafrodite0 (= ${binary:Version})
+ , libafrodite1 (= ${binary:Version})
 Description: Afrodite completion library - debugging symbols
  Vala is a new programming language that aims to bring modern programming
  language features to GNOME developers without imposing any additional
