=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
 #override_dh_auto_configure:
 #	dh_auto_configure -- --enable-debug
 
+override_dh_auto_build:
+	find . -name "*.stamp" -delete
+	dh_auto_build
+
 override_dh_install:
 	dh_install
 
@@ -18,6 +22,6 @@
 	rm -rf $(CURDIR)/debian/gedit-valatoys-plugin/usr/share/vtg/templates/
 
 override_dh_strip:
-	dh_strip --dbg-package=libafrodite0-dbg	-Xvala-gen-project -Xlibvtg
+	dh_strip --dbg-package=libafrodite1-dbg	-Xvala-gen-project -Xlibvtg
 	dh_strip --dbg-package=vala-gen-project-dbg -Xafrodite -Xlibvtg
 	dh_strip --dbg-package=gedit-valatoys-plugin-dbg -Xvala-gen-project -Xafrodite
