## valatoys 0.12.1

=== debian/changelog ===
valatoys (0.12.1-3) unstable; urgency=low

  * Also install GConf schema (Closes: #667864)
  * Standards-Version bump to 3.9.3, no changes needed
  * Updated debian/copyright

 -- David Paleino <dapal@debian.org>  Sat, 07 Apr 2012 19:09:59 +0200

valatoys (0.12.1-2) unstable; urgency=low

  * Fix build with vala 0.14 (Closes: #650233)
  * Don't install .la file anymore (Closes: #633216)

 -- David Paleino <dapal@debian.org>  Sun, 05 Feb 2012 12:07:07 +0100

valatoys (0.12.1-1) unstable; urgency=low

  * Upload to unstable
  * New upstream version
    + now supports gedit 3 (Closes: #635121)
  * Fix long description of libafrodite*, thanks to Enrico Zini
    (Closes: #620651)
  * Standards-Version bump to 3.9.2, no changes needed
  * Patches refreshed to apply to new sources
  * 04-disable_tests.patch: temporarily disable libafrodite build-time
    tests: they need the glib-assert vapi, which isn't currently
    available in Debian
  * 05-fix_plugin_path.patch: install plugin under /usr/lib/, not
    /usr/share/
  * 06-disable_versioned_header.patch and 07-remove_versioned_headers.patch:
    remove version from generated .c files header
  * libafrodite1 renamed to libafrodite-0.12-2, SONAME bumped and
    base library name changed
  * Symbols file rewritten
  * debian/copyright updated

 -- David Paleino <dapal@debian.org>  Sat, 08 Oct 2011 12:27:03 +0200

valatoys (0.11.1-1) experimental; urgency=low

  * New upstream version
  * Fix debian/gbp.conf to point to experimental branch
  * Bump vala dependency to 0.12
  * Patches refreshed to apply to the new code

 -- David Paleino <dapal@debian.org>  Tue, 08 Mar 2011 14:16:50 +0100
