=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 8~)
+ , dh-autoreconf
  , autotools-dev
- , valac-0.10
+ , valac-0.14
  , intltool (>= 0.35.0)
  , libglib2.0-dev (>= 2.16.0)
  , libgtk2.0-dev (>= 2.18.0)
- , libvala-0.10-dev (>= 0.9.5)
+ , libvala-0.14-dev (>= 0.9.7)
  , libgtksourceview2.0-dev (>= 2.10.3)
  , libgconf2-dev (>= 2.22.0)
  , gedit-dev (>= 2.28.0)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/vtg/
 Vcs-Git: git://git.debian.org/collab-maint/vtg.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/vtg.git;a=summary
@@ -24,7 +25,7 @@
  ${shlibs:Depends}
  , ${misc:Depends}
 Recommends:
- valac-0.10
+ valac-0.14
 Description: Vala Toys for gEdit
  Vala Toys for gEdit is an experimental collection of plugins that
  extends the gEdit editor to make it a better developer editor.
@@ -71,10 +72,10 @@
  ${shlibs:Depends}
  , ${misc:Depends}
 Recommends:
- valac-0.10
+ valac-0.14
 Suggests:
  gnome-common
- , libgtk2.0-dev
+ , libgtk-3-dev
 Description: Vala project generator
  Vala is a new programming language that aims to bring modern programming
  language features to GNOME developers without imposing any additional
@@ -100,48 +101,53 @@
  .
  This package contains debugging symbols for vala-gen-project.
 
-Package: libafrodite1
+Package: libafrodite-0.12-2
 Section: libs
 Architecture: any
 Depends:
  ${shlibs:Depends}
  , ${misc:Depends}
 Description: Afrodite completion library
- Vala is a new programming language that aims to bring modern programming
- language features to GNOME developers without imposing any additional
- runtime requirements and without using a different ABI compared to
- applications and libraries written in C.
+ Afrodite is a library to parse Vala sources and provide completion of
+ method names and arguments, variable names, structure fields,
+ context-sensitive in-editor documentation.
  .
- This package contains a completion library, Afrodite.
+ The library is developed for gedit-valatoys-plugin but can be used
+ stand-alone to add advanced Vala support to other editors.
+ .
+ This package contains the shared library.
 
-Package: libafrodite-dev
+Package: libafrodite-0.12-dev
 Section: libdevel
 Architecture: any
 Depends:
  ${shlibs:Depends}
  , ${misc:Depends}
- , libafrodite1 (= ${binary:Version})
+ , libafrodite-0.12-2 (= ${binary:Version})
 Description: Afrodite completion library - development files
- Vala is a new programming language that aims to bring modern programming
- language features to GNOME developers without imposing any additional
- runtime requirements and without using a different ABI compared to
- applications and libraries written in C.
+ Afrodite is a library to parse Vala sources and provide completion of
+ method names and arguments, variable names, structure fields,
+ context-sensitive in-editor documentation.
  .
- This package contains the development files for Afrodite.
+ The library is developed for gedit-valatoys-plugin but can be used
+ stand-alone to add advanced Vala support to other editors.
+ .
+ This package contains the development files.
 
-Package: libafrodite1-dbg
+Package: libafrodite-0.12-2-dbg
 Priority: extra
 Section: debug
 Architecture: any
 Depends:
  ${shlibs:Depends}
  , ${misc:Depends}
- , libafrodite1 (= ${binary:Version})
+ , libafrodite-0.12-2 (= ${binary:Version})
 Description: Afrodite completion library - debugging symbols
- Vala is a new programming language that aims to bring modern programming
- language features to GNOME developers without imposing any additional
- runtime requirements and without using a different ABI compared to
- applications and libraries written in C.
+ Afrodite is a library to parse Vala sources and provide completion of
+ method names and arguments, variable names, structure fields,
+ context-sensitive in-editor documentation.
  .
- This package contains the debugging symbols for Afrodite.
-
+ The library is developed for gedit-valatoys-plugin but can be used
+ stand-alone to add advanced Vala support to other editors.
+ .
+ This package contains the debugging symbols.
