=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ \
+		--with autoreconf
 
 #override_dh_auto_configure:
 #	dh_auto_configure -- --enable-debug
@@ -21,7 +22,9 @@
 	rm -rf $(CURDIR)/debian/gedit-valatoys-plugin/usr/share/vtg/licenses/
 	rm -rf $(CURDIR)/debian/gedit-valatoys-plugin/usr/share/vtg/templates/
 
+	sed -i "/dependency_libs/ s/'.*'/''/" `find $(CURDIR)/debian/ -name '*.la'`
+
 override_dh_strip:
-	dh_strip --dbg-package=libafrodite1-dbg	-Xvala-gen-project -Xlibvtg
+	dh_strip --dbg-package=libafrodite-0.12-2-dbg -Xvala-gen-project -Xlibvtg
 	dh_strip --dbg-package=vala-gen-project-dbg -Xafrodite -Xlibvtg
 	dh_strip --dbg-package=gedit-valatoys-plugin-dbg -Xvala-gen-project -Xafrodite
