=== debian/watch ===
version=3
http://code.google.com/p/vtg/downloads/list \
	http://vtg.googlecode.com/files/vtg-(\d+.*)\.tar\.bz2
